Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:24:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! I didn't recieve sms for my order.. I want to be sure that I wrote it
correctly

On Fri, Mar 5, 2021, 12:06 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 6280070919 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6280070919?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Asmaa Hamdy, thanks for shopping with us.
> For your reference, your order number is 6280070919
> <https://www.centrepointstores.com/sa/en/my-account/order/6280070919?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Centrepoint, Dammam Corniche - Khaleej Road
> Address :
>
> Dammam Corniche - Khaleej Road, 32422, Dammam, Dammam, Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Dammam%20Corniche%20-%20Khaleej%20Road,%2032422,%20Dammam,%20Al%20Khalij,%20Dammam,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 0886
> Mohammed
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162078618?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> BABYSHOP
> Juniors Starter Bowl with Spoon
> Quantity: 1 SAR 15
>
> <https://www.centrepointstores.com/sa/en/p/162881906?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> BABYSHOP
> Luqu Feeding Bottle Spoon
> Quantity: 1 SAR 25
>
> <https://www.centrepointstores.com/sa/en/p/162906637?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> BABYSHOP
> Disney Diaper Backpack with Adjustable Shoulder Straps
> Quantity: 1 SAR 107
>
> <https://www.centrepointstores.com/sa/en/p/163015193?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> LIFESTYLE
> The Wet Brush Pro Paddle Hair Brush
> Color: Pink
> Quantity: 1 SAR 44
> Subtotal: * SAR 191*
> Savings: *- SAR 112.05*
> *Total* *SAR 168.95*
> Your order could earn you 26 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198629